/*
*author:johnnyhan#tencent
*date:2015/2/2
*/
/*reset*/
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select { margin: 0; padding: 0; }
body { font: 12px "\5B8B\4F53", "Arial Narrow", HELVETICA; color: #282828; background: #fff; -webkit-text-size-adjust: 100%; }
li { list-style: none; }
img { border: none; }
a { color: #282828; text-decoration: none; }
a:hover { color: #e10e0e; text-decoration: underline; }
h1 { font-size: 16px; }
h2, h3 { font-size: 14px; }
h4, h5, h6 { font-size: 12px; }
.fl { float: left; display:inline;}
.fr { float: right; display:inline;}
.dis{ display:block;}
.undis{ display:none;}
.fyh { font-family: "\5fae\8f6f\96c5\9ed1"; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix {  *zoom: 1;
}
.layout { margin: 0 auto; width: 1400px;}
.layout2 { margin: 0 auto; width: 1000px;}
.opacity60 { background: rgba(0, 0, 0, 0.6);  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr="#99000000", endColorstr="#99000000");
}
:root .opacity60 { filter: none; background: rgba(0, 0, 0, 0.6); }


.banner{ height:930px; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_wrap_1600.jpg) center 0 no-repeat;}
.banner .layout{ position:relative; height:985px;}
.lh_logo{ position:absolute; top:58px; right:10px; opacity: 0;filter:alpha(opacity=0);}
.lh_biaoshi{ position:absolute; top:650px; right:-65px; z-index: 10000; opacity: 0;filter:alpha(opacity=0);}
/*点赞*/
.zanMod{ width:600px; margin-left:480px; padding-top: 30px;}
.digg .option {float:left;width:600px;height:58px; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_zan.png) 0 0 no-repeat; font-style:italic;}
.digg .option:hover { background-position:0 -68px;}
.digg .digg { float:left; margin-right:10px; width:225px; height:58px; text-indent:20px; line-height:58px; text-align:center; font-size:22px; color:#fff;}
.digg .digg a{color:#fff;text-decoration:none;display: block;}
.digg .digg a:hover{text-decoration:none;}
.digg .txt{ float:left; font-size:18px; color:#323232; line-height:76px;}
.digg .count { float:left;font-size:45px;color:#3a8bc5; font-weight:bold; font-family:Arial; line-height:65px;}
.first_news{ margin-top:90px; padding-left:315px;}
.hot_news{ width:790px;}
.hot_news h2{ font-size:44px; height:65px;}
.hot_news h2 a,.hot_news h3 a{ color:#323232;}
.hot_news h2 a:hover,.hot_news h3 a:hover{ color:#e10e0e; text-decoration:none;}
.hot_news h3{ font-size:24px; height:40px;}
.hot_news h2 .ico_sup{ margin:-27px 0 0 5px;}
.ico_sup{ display:inline-block; width:31px; height:15px; line-height:15px; font-size:12px !important; color:#fff; font-style:normal; font-weight:normal; font-family:'宋体'; background:url(//mat1.gtimg.com/news/2015/lh/zt/ico_spr.png) 0 0 no-repeat; text-indent:6px; vertical-align:middle; }
.hot_news p{height:30px; line-height:30px; font-size:14px; color:#bdbdbd; overflow: hidden;}

.hotnew_area{ margin-top:30px; overflow:hidden;}
.second_news{ padding-left:240px;}
.three_news{ padding-left:160px;}
.hotnew_area .hot_news{ float:left; width:350px; margin-right:40px;}
.hot_news li{ height:30px; line-height:30px; text-indent:10px; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_dot.png) 0 center no-repeat; font-size:14px;}

/*今日策划*/
.jrchMod{ margin-top:90px; padding-left:50px;}
.jrchMod .hd{ float:left; width:83px;}
.jrchMod .bd{ float:left; width:687px;}

#scroll_A{position:relative;padding:0 50px;}
#scroll_A .inner{position:relative;width:588px;height:180px;overflow:hidden;}
#scroll_A .split{width:138px;height:180px;float:left;padding-right:85px; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_lingdao.png) 0 bottom no-repeat;}
#scroll_A .split img{ display:block; margin:0 auto; height:150px;}
#scroll_A .split span{ display:inline-block;width:138px; height:30px; line-height:30px; text-align:center; font-size:18px; text-align:center; color:#fff; font-family:'\5fae\8f6f\96c5\9ed1';}
#scroll_A .btn,#focus_05 .btn,#focus_06 .btn,#focus_07 .btn,#scroll_bdjz .btn,#scroll_hzmt .btn{ background:url(//mat1.gtimg.com/news/2015/lh/zt/btn_spr.png) no-repeat;}
#scroll_A .btn{position:absolute;top:50%;margin-top:-35px;width:21px;height:21px;cursor:pointer;}
#scroll_A .prev{left:0; background-position:0 0;}
#scroll_A .prev:hover{background-position:0 -31px;}
#scroll_A .next{right:0; background-position:-31px 0;}
#scroll_A .next:hover{background-position:-31px -31px; }

.navMod .layout,.box .hd,.xctMod .hd,.nhzjwMod .hd,.spchMod .hd{ background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_hd.png) no-repeat;}

/*导航*/
.navMod{ position: relative; z-index: 999; width:100%; height:66px; left:0; bottom:0; background:#16486c url(//mat1.gtimg.com/news/2015/lh/zt/bg_nav.png) 0 0 no-repeat;}
.navMod .layout{ height:60px; background-position:0 0; padding-left:225px; width:1175px;}
.nav{ height:66px; line-height:66px;}
.nav li{ float:left; padding-right:30px; font-size:18px;}
.nav li a{ color:#fff;}
.nav li a:hover{ color:#fce657; text-decoration:none;}
.fixed{ position: fixed; left: 0; top: 0; width: 100%;}

/*通栏一*/
.area1{ padding:40px 0; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_area1.png) 0 0 repeat; overflow:hidden;}
.area1 .layout{ overflow:hidden;}
.area1 .chief{ width:1000px; overflow:hidden;}
.area1 .extra{ position: relative; width:370px; overflow:hidden;}
.area1 .chief .pl{ width:420px;}
.area1 .chief .pr{ width:550px;}

.box .hd{ height:33px; margin-bottom:19px;}
.box .hd h2{ display:none;}
.ywsdMod .hd{ background-position:0 -76px;}
.twC{ overflow:hidden;zoom:1; margin-bottom:20px; padding-bottom:19px; border-bottom:1px dotted #cdcdcd;}
.ywsdMod .last{ border-bottom:none;}
.twC .pic{ float:left; width:120px; height:80px; margin-right:15px;}
.twC .txt{ overflow:hidden;zoom:1;}
.twC .txt h3{ height:34px; font-size:18px; font-weight:normal; font-family:'\5fae\8f6f\96c5\9ed1';}
.twC .txt p{ line-height:20px; color:#838383;}
.twC .txt p a{color:#838383;}
.twC .txt p a:hover{color:#e10e0e;}

/*焦点图*/
.lhqxMod{ margin-bottom:17px;}
.lhqxMod .hd{ background-position:0 -119px;}
#focus_02{width:550px;height:330px;position:relative;overflow:hidden;}
#focus_02 .focus_con .item{position:relative;}
#focus_02 .focus_con img{width:550px;height:330px;}
#focus_02 .shadow{position:absolute;left:0;bottom:0;text-indent:1em;color:#FFF;width:100%;height:40px;line-height:35px; background: url(//mat1.gtimg.com/news/2015/lh/zt/bg_mask.png) 0 0 no-repeat; font-size:18px;}
#focus_02 .focus_dot{position:absolute;right:0;bottom:12px;}
#focus_02 .focus_dot a{ float:left;display:inline-block;width:9px;height:9px;margin-right:9px;background:#e8e8e8;}
#focus_02 .focus_dot a:hover,
#focus_02 .focus_dot .current{background:#f6dd0e;}

/*视频推荐页卡*/
.sptjMod .hd{ background-position:0 -162px;}
.tabs .tab_bd,.tabs .tab_hd{ float:left;}
.tabs .tab_hd{ width:162px; padding-left:7px;}
.tabs .tab_hd_item{float:left; width:135px; height:55px; line-height:22px; padding:15px 7px 0 20px; font-size:14px; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_tab.png) 0 -80px no-repeat;}
.tabs .last{ background-position:0 -999px;}
.tabs .current{ background-position:0 0; color:#216ca1;}
.tabs .tab_bd{ width:380px; height:280px; position:relative;}
.tabs .tab_bd img{ width:380px; height:280px; display:block;}
.ico_play{ position:absolute; left:50%; top:50%; margin:-46px 0 0 -46px; width:92px; height:93px; background:url(//mat1.gtimg.com/news/2015/lh/zt/ico_spr.png) 0 -25px no-repeat;}
.tabs .tab_bd_item{}

/*独家策划*/
.djchMod .hd{ margin-bottom:0; height:47px; background-position:0 -207px; border-top:2px solid #216ca1; border-bottom:1px solid #d7d7d7;}
#focus_05 .inner{ position:relative; width:370px; height:680px; overflow:hidden;}
#focus_05 .btnArea{ margin-top:-35px; float:right; padding-right:10px;}
#focus_05 .btn{ display:block; float:left; width:23px; height:19px; margin-right:5px; text-indent:-999em; cursor:pointer; overflow:hidden;}
#focus_05 .prev{ background-position:0 -62px;}
#focus_05 .prev:hover{ background-position:0 -91px;}
#focus_05 .next{ background-position:-28px -62px;}
#focus_05 .next:hover{ background-position:-28px -91px;}
#focus_05 .inner li{ width:370px; height:680px; background:#f3f2f2; float:left;}
#focus_05 .twC2{ margin:28px 20px 0 25px;}
.twC2{ overflow:hidden;}
.twC2 .pic{ float:left; width:145px; height:100px; margin-right:9px;}
.twC2 .txt{ overflow:hidden;zoom:1;}
.twC2 .txt h3{ height:30px; font-size:16px; font-weight:normal; font-family:'\5fae\8f6f\96c5\9ed1';}
.twC2 .txt p{ line-height:20px; color:#838383;}
.twC2 .txt p a{color:#888;}
.twC2 .txt p a:hover{color:#e10e0e;}

.adArea1{ position: relative; height: 90px; overflow: hidden;}
.adArea1 img{ position: absolute; left: 50%; top: 0; margin-left: -700px;}

/*解码新常态*/
.xctMod{ background:#4474a9;}
.xctMod .layout{ padding:50px 0;}
.xctMod .hd{ height:51px; margin-bottom:; background-position:center -265px;}
.xctMod .bd{ overflow:hidden;}
.xctMod .bd .pl{ width:722px; padding-top:40px;}
.xctMod .bd .pr{ width:678px; overflow: hidden;}
.xctMod .bd .pl a{ display:block; width:722px; height:452px; overflow:hidden; position:relative; color:#fff;}
.xctMod .bd .pl a img{ display:block; position: absolute; left: 50%; top: 0; margin-left: -361px;}
.xctMod .bd .pl .shadow{ position:absolute; left:0; bottom:0; width:100%; height:50px; line-height:50px; text-align:center; font-size:18px; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_mask.png) 0 0 no-repeat;}


#focus_06 .btnArea{  float:right; margin: 6px -5px 15px 0; padding-right:0; }
#focus_06 .inner{position:relative;width:678px;height:452px;overflow:hidden;}
#focus_06 .btn{ display:block; float:left; width:23px; height:19px; margin-right:5px; text-indent:-999em; cursor:pointer; overflow:hidden;}
#focus_06 .prev{ background-position:0 -62px;}
#focus_06 .prev:hover{ background-position:0 -91px;}
#focus_06 .next{ background-position:-28px -62px;}
#focus_06 .next:hover{ background-position:-28px -91px;}
#focus_06 .list{ clear:both; overflow: hidden;}
#focus_06 .split{ width:226px; float: left;}

.xctItem{width: 226px;height: 226px; position: relative; cursor: pointer;}
.xctItem a:hover{ text-decoration: none;}
.xctItem a:hover p{ cursor: pointer;}
.xct_front, .xct_back{ width:226px; height:226px; color: #fff; position: absolute;top:0;left:0;z-index: 0;transition-duration: 0.8s;-moz-transition-duration: 0.8s;-webkit-transition-duration: 0.8s;-o-transition-duration: 0.8s;transform: rotate3d(0,1,0,-180deg);-webkit-transform: rotate3d(0,1,0,-180deg);-moz-transform: rotate3d(0,1,0,-180deg);}
.xct_front{z-index: 1;transform: rotate3d(0,1,0,0deg);-webkit-transform: rotate3d(0,1,0,0deg);-moz-transform: rotate3d(0,1,0,0deg);}
.xct_front1,.xct_back1{ background:#e7e7e7;}
.xct_front2,.xct_back2{ background:#3a3c44;}
.xct_front3,.xct_back3{ background:#8d8f92;}
.xct_front4,.xct_back4{ background:#f8cc34;}
.xct_front5,.xct_back5{ background:#a99780;}
.xct_front6,.xct_back6{ background:#616471;}
.xctItem:hover .xct_front{z-index: 0;transform: rotate3d(0,1,0,-180deg);-webkit-transform: rotate3d(0,1,0,-180deg);-moz-transform: rotate3d(0,1,0,-180deg);}
.xctItem:hover .xct_back{z-index: 1;transform: rotate3d(0,1,0,0deg);-webkit-transform: rotate3d(0,1,0,0deg);-moz-transform: rotate3d(0,1,0,0deg);}
.xctItem .btn_go{ position: absolute; right: 2px; bottom: 2px; width: 29px; height: 28px; background:url(//mat1.gtimg.com/news/2015/lh/zt/go_spr.png) no-repeat;}
.xct_back p{ line-height:24px; font-size: 14px; margin: 50px 25px 0 30px;}
.xct_front .txt{ display: block; margin-top: 30px; text-align: center; font-size: 16px;}
.xct_front img{ display: block; margin: 0 auto; position: absolute; bottom: 20px; left: 50%;}
.xct_front1 img{ margin-left:-95px;}
.xct_front2 img{ margin-left:-112px;}
.xct_front3 img{ margin-left:-85px;}
.xct_front4 img{ margin-left:-110px;}
.xct_front5 img{ margin-left:-65px;}
.xct_front6 img{ margin-left:-76px;}
.xct_front1 .btn_go,.xct_back1 .btn_go{ background-position: 0 0;}
.xct_front2 .btn_go,.xct_back2 .btn_go{ background-position: 0 -84px;}
.xct_front3 .btn_go,.xct_back3 .btn_go{ background-position: 0 -28px;}
.xct_front4 .btn_go,.xct_back4 .btn_go{ background-position: 0 -112px;}
.xct_front5 .btn_go,.xct_back5 .btn_go{ background-position: 0 -56px;}
.xct_front6 .btn_go,.xct_back6 .btn_go{ background-position: 0 -140px;}
.xct_front1{ color: #3a3c44;}
.xct_back1{ color: #888;}

/*你好中纪委*/
.nhzjwMod{ padding: 40px 0; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_nhzjw.png) 0 0 repeat;}
.nhzjwMod .hd{ margin-bottom: 10px; height:51px; background-position: center -326px;}
.nhzjwMod .bd{ overflow: hidden;}
.nhzjwMod .pl{ margin-top: 30px; width:506px; height: 673px; background: url(//mat1.gtimg.com/news/2015/lh/zt/bg_lwzgr.jpg) 0 0 no-repeat;}
.nhzjwMod .pr{ width:894px; height: 673px;}
.nhzjwMod .topP{ padding: 18px 70px 0 135px;}
.nhzjwMod .topP p{ padding-top:10px; line-height: 23px; color: #fff; font-size: 14px;}
.nhzjwMod .topP p a{color: #fff;}
.nhzjwMod .btmP a{ display: block; width: 360px; height: 280px; margin: 0 auto; line-height: 580px; text-align: center; color: #fff; font-size: 14px; text-indent: 30px;}

#focus_07 .btnArea{  float:right; margin: 0 -5px 11px 0; padding-right:0; }
#focus_07 .inner{position:relative;width:894px;height:674px;overflow:hidden; clear: both;}
#focus_07 .btn{ display:block; float:left; width:23px; height:19px; margin-right:5px; text-indent:-999em; cursor:pointer; overflow:hidden;}
#focus_07 .prev{ background-position:0 -62px;}
#focus_07 .prev:hover{ background-position:0 -91px;}
#focus_07 .next{ background-position:-28px -62px;}
#focus_07 .next:hover{ background-position:-28px -91px;}
#focus_07 .list{ clear:both; overflow: hidden;}
#focus_07 .split{ width:297px; padding-left: 1px; float: left; background: #e6e7eb;}

.zjwItem{ position: relative; width: 297px; height: 336px; margin-bottom: 1px; background: #fff;}
.zjwItem .ico_jt{background: url(//mat1.gtimg.com/news/2015/lh/zt/jt_spr.png) no-repeat;}
.zjwItem .ico_jt{ position: absolute; top: 154px; right: 13px; width: 27px; height: 14px; background-position: 0 -84px;}
.zjwItem .btn_go{ position: absolute; bottom: 4px; right: 4px; width: 29px; height: 28px;background:url(//mat1.gtimg.com/news/2015/lh/zt/go_spr.png) 0 bottom no-repeat;}
.zjwItem h4{ padding-top:8px; margin: 0 23px 10px; font-size: 16px; color: #474950; height: 39px; line-height: 39px; border-bottom: 1px solid #cfcfcf; font-weight: normal;}
.zjwItem p{ margin: 0 23px; font-size: 14px; line-height: 22px; color: #838383;}
.zjwItem a{ display: block; width: 297px; height: 336px;}
.zjwItem a:hover{ text-decoration: none; background: #4474a9;}
.zjwItem a:hover h4,.zjwItem a:hover p{ text-decoration: none; color:#fff;}
.zjwItem a:hover h4{ border-bottom: 1px solid #5a91cd;}
.zjwItem a:hover .ico_jt{ background-position: -35px -84px;}
.ico_play2{ position: absolute; left: 9px; top: 135px; width: 26px; height: 27px; background: url(//mat1.gtimg.com/news/2015/lh/zt/ico_spr.png) 0 -130px no-repeat;}

/*视频策划*/
.spchMod{ padding: 40px 0; background: #4474a9;}
.spchMod .hd{ margin-bottom: 40px; height: 51px; background-position: center -387px;}
.spchMod .bd{ overflow: hidden; margin-bottom: 30px;}
.plItem{ width:466px;}
.plItem .twC3 .pic{ position: relative; width: 466px; height: 262px;}
.plItem .twC3 .pic .ico_jt2{ position: absolute; top: 230px; right: 20px; width: 62px; height: 32px; background: url(//mat1.gtimg.com/news/2015/lh/zt/jt_spr.png) 0 0 no-repeat; z-index: 5;}
.plItem .twC3_2 .pic .ico_jt2{ top: 0; background-position: 0 -42px;}
.small_pic{ position: absolute; top: 0;}
.twC3_1 .small_pic,.twC3_2 .small_pic{ left: 0;}
.twC3_3 .small_pic{ right: 0;}
.plItem .twC3 .pic .shadow{ position: absolute; left: 0; bottom: 0; width: 100%; height: 30px; background: url(//mat1.gtimg.com/news/2015/lh/zt/bg_mask.png) 0 0 no-repeat;}
.plItem .twC3 .pic .info{ position: absolute; left: 0; bottom: 10px; height: 42px; line-height: 42px; text-indent: 60px; font-size: 18px; font-weight: bold; background: url(//mat1.gtimg.com/news/2015/lh/zt/ico_spr.png) 8px -167px no-repeat;}
.plItem .twC3 .pic a{ color: #fff;}
.plItem .twC3 .pic a:hover{ text-decoration: none; color: #fff;}
.plItem .twC3 .txt{ padding: 0 55px 0 22px; height: 262px; background: #fff;}
.plItem .twC3 .txt p{ padding: 30px 0; line-height: 22px; font-size: 14px; color: #838383;}
.plItem .twC3 .txt p a{color: #838383;}
.plItem .twC3 .txt li{ line-height: 30px; font-size: 14px; text-indent: 12px; background:url(//mat1.gtimg.com/news/2015/lh/zt/bg_dot2.png) 0 center no-repeat;}
.plItem .twC3 .txt li a{ color: #282828;}

/*报道矩阵*/
.bdjzMod{ margin-top: 40px;}
.bdjzMod .hd{ background-position: 0 -448px; margin-bottom: 35px;}
#scroll_bdjz{position:relative;padding:0 47px;}
#scroll_bdjz .inner{position:relative;width:1306px;height:150px;overflow:hidden;}
#scroll_bdjz .split{width:189px;height:120px;float:left;padding-right:34px;}
#scroll_bdjz .split img{ display: block;}
#scroll_bdjz .split span{ display: block; height: 44px; line-height: 44px; text-align: center; font-size: 14px; font-family: '微软雅黑';}
#scroll_bdjz .btn{position:absolute;top:0;width:29px;height:106px;cursor:pointer;}
#scroll_bdjz .prev{left:0; background-position: 0 -120px;}
#scroll_bdjz .prev:hover{background-position: 0 -236px;}
#scroll_bdjz .next{right:0; background-position: -42px -120px;}
#scroll_bdjz .next:hover{background-position: -42px -236px;}

/*合作媒体*/
.hzmtMod{ margin-top: 30px;}
.hzmtMod .hd{ background-position: 0 -492px; margin-bottom: 35px;}
#scroll_hzmt{position:relative;padding:0 57px;}
#scroll_hzmt .inner{position:relative;width:1282px;height:106px;overflow:hidden;}
#scroll_hzmt .split{width:100px;height:106px;float:left;padding-right:18px;}
#scroll_hzmt .split img{ margin-bottom: 26px; display: block; width: 98px; height: 38px; border: 1px solid #e6e6e6;}
#scroll_hzmt .split span{ display: block; height: 44px; line-height: 44px; text-align: center; font-size: 14px; font-family: '微软雅黑';}
#scroll_hzmt .btn{position:absolute;top:0;width:29px;height:106px;cursor:pointer;}
#scroll_hzmt .prev{left:0; background-position: 0 -120px;}
#scroll_hzmt .prev:hover{background-position: 0 -236px;}
#scroll_hzmt .next{right:0; background-position: -42px -120px;}
#scroll_hzmt .next:hover{background-position: -42px -236px;}

/*诚挚鸣谢*/
.czmxMod{ margin: 40px auto 35px;}
.czmxMod .hd{ background-position: 0 -535px; margin-bottom: 35px;}
.czmxMod .bd{ font-size: 18px; line-height: 40px;}
.czmxMod .bd img{ border: 1px solid #e6e6e6;vertical-align: middle; margin-right: 48px;}

/*网友评论*/
.wyplMod{ margin-top: 35px;}
.wyplMod .hd{ background-position: 0 -578px; margin-bottom: 30px;}
#np_frame{ overflow: hidden;}
#np_frame iframe{ margin-top: -30px;}


/*自适应*/
.small_Page .layout{ width: 1000px;}
.bigger_Page .banner{ height: 660px; background-image: url(//mat1.gtimg.com/news/2015/lh/zt/bg_wrap_1440.jpg);}
.small_Page .banner{ height: 500px; background-image: url(//mat1.gtimg.com/news/2015/lh/zt/bg_wrap_1280.jpg);}
.bigger_Page .zanMod{ margin-left: 525px;}
.small_Page .zanMod{ margin-left: 265px;}
.bigger_Page .digg .txt,.small_Page .digg .txt{ font-size: 14px; line-height: 67px;}
.bigger_Page .digg .count,.small_Page .digg .count{ font-size: 36px; line-height: 58px;}
.bigger_Page .digg .digg,.small_Page .digg .digg{ width: 175px; line-height: 47px; font-size: 18px;}
.bigger_Page .digg .option,.small_Page .digg .option{ height: 47px; background-position: 0 -136px;}
.bigger_Page .digg .option:hover,.small_Page .digg .option:hover{ height: 47px; background-position: 0 -193px;}
.bigger_Page .first_news,.small_Page .first_news{ margin-top: 30px; padding-left: 380px;}
.small_Page .first_news{ width: 590px; padding-left: 190px;}
.bigger_Page .hot_news h2,.small_Page .hot_news h2{ height: 55px; font-size: 36px;}
.bigger_Page .hot_news p,.small_Page .hot_news p{ font-size: 12px; height: 24px; line-height: 24px;}
.bigger_Page .hot_news h3,.small_Page .hot_news h3{ font-size: 18px; height: 34px; white-space:nowrap;}
.bigger_Page .hot_news li,.small_Page .hot_news li{ font-size: 12px; height: 24px; line-height: 24px;}
.bigger_Page .hotnew_area,.small_Page .hotnew_area{ margin-top: 25px;}
.bigger_Page .hotnew_area .hot_news,.small_Page .hotnew_area .hot_news{ width: 280px;}
.bigger_Page .second_news{ padding-left: 320px;}
.small_Page .second_news{ padding-left: 130px;}
.bigger_Page .three_news{ padding-left: 270px;}
.small_Page .three_news{ padding-left: 68px;}
.bigger_Page .jrchMod{ margin-top: 40px; padding-left: 175px;}
.small_Page .jrchMod{ display: none;}
.bigger_Page #scroll_A .split{ width: 111px; height: 142px; padding-right: 70px; background-image: url(//mat1.gtimg.com/news/2015/lh/zt/bg_lingdao2.png);}
.bigger_Page #scroll_A .split img{ height: 117px;}
.bigger_Page #scroll_A .split span{ width: 111px; height: 25px; line-height: 25px; font-size: 14px;}
.bigger_Page .jrchMod .hd{ width: 70px; padding-top: 20px;}
.bigger_Page .jrchMod .hd img{ width: 45px; height: 101px !important;}
.bigger_Page .jrchMod .bd{ width: 550px;}
.bigger_Page #scroll_A{ padding: 0 40px;}
.bigger_Page #scroll_A .inner{ width: 470px;}
.bigger_Page .lh_logo{ width: 160px; top: 40px; right: 150px;}
.small_Page .lh_logo{ width: 160px; top: 40px; right: 15px;}
.bigger_Page .lh_biaoshi{ width: 300px; top: 420px; right: 85px;}
.small_Page .lh_biaoshi{ display: none;}
.small_Page .area1 .extra{ float: none; width: 100%; display: block; clear: both; margin-bottom: 30px;}
.small_Page #focus_05 .inner{ width:1000px; height:160px;}
.small_Page #focus_05 .inner li{ width: 1000px; height: 160px; overflow: hidden;}
.small_Page #focus_05 .twC2{ float: left; display: inline; width: 320px; height: 100px; margin: 28px 0 20px 12px;}
.small_Page .xctMod .bd .pl{ width: 549px;}
.small_Page .xctMod .bd .pr{ width: 451px;}
.small_Page .xctMod .bd .pl a{ width: 549px;}
.small_Page .nhzjwMod .pl{ width: 404px; background-position: -55px 0;}
.small_Page .nhzjwMod .topP{ padding: 18px 30px 0 78px;}
.small_Page .nhzjwMod .pr{ width: 596px;}
.small_Page .twC3 .txt,.small_Page .twC3 .ico_jt2{ display: none;}
.small_Page .plItem{ width: 333px;}
.small_Page .plItem .twC3 .pic{ width: 333px; height: 187px;}
.small_Page .twC3_3 .small_pic{ left: 0;}
.small_Page .big_pic{ width: 333px;}
.small_Page #scroll_bdjz{ padding: 0 55px;}
.small_Page #scroll_bdjz .inner{ width: 900px;}
.small_Page #scroll_bdjz .split{ padding-right: 45px;}
.small_Page #scroll_hzmt{ padding: 0 43px;}
.small_Page #scroll_hzmt .inner{ width: 920px;}
.small_Page #scroll_hzmt .split{ padding-right: 16px;}/*  |xGv00|ba263fe8343c9d959f045e9f51208556 */